Bug 862357 - [abrt]: WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]()
[abrt]: WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_f...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:36e336dc7e080582022d3ce1a80...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 13:30 EDT by muscat
Modified: 2013-07-31 17:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description muscat 2012-10-02 13:30:25 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.5.4-2.fc17.i686 root=UUID=ba62dac7-10e1-451e-8c9d-c75f15bffd4d ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=latarcyrheb-sun16 rd.luks=0 KEYTABLE=ru LANG=ru_RU.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.i686

backtrace:
:WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]()
:Hardware name: Aspire 7720Z    
:Modules linked in: rfcomm bnep fuse lockd sunrpc ir_lirc_codec lirc_dev snd_hda_codec_realtek ir_mce_kbd_decoder ir_sanyo_decoder arc4 btusb snd_hda_intel snd_hda_codec ir_sony_decoder ath5k acer_wmi ath sparse_keymap bluetooth snd_hwdep uvcvideo ir_jvc_decoder ir_rc6_decoder mac80211 snd_seq snd_seq_device tg3 cfg80211 lpc_ich ir_rc5_decoder rfkill videobuf2_vmalloc ir_nec_decoder videobuf2_memops videobuf2_core videodev media rc_rc6_mce ene_ir rc_core r592 memstick snd_pcm coretemp snd_page_alloc snd_timer snd soundcore i2c_i801 microcode uinput firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 4516, comm: Xorg Not tainted 3.5.4-2.fc17.i686 #1
:Call Trace:
: [<c0438ff2>] warn_slowpath_common+0x72/0xa0
: [<f7fa1cdf>] ? nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]
: [<f7fa1cdf>] ? nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]
: [<c0439042>] warn_slowpath_null+0x22/0x30
: [<f7fa1cdf>] nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]
: [<f7f9a17f>] nv50_crtc_mode_set_base+0x1f/0x70 [nouveau]
: [<f7c66817>] drm_crtc_helper_set_config+0x697/0xa60 [drm_kms_helper]
: [<f7e02719>] drm_mode_setcrtc+0xf9/0x530 [drm]
: [<f7e02620>] ? drm_mode_setplane+0x3a0/0x3a0 [drm]
: [<f7df4cc2>] drm_ioctl+0x422/0x480 [drm]
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
: [<f7e02620>] ? drm_mode_setplane+0x3a0/0x3a0 [drm]
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
: [<f7df48a0>] ? drm_copy_field+0x80/0x80 [drm]
: [<c054ce4a>] do_vfs_ioctl+0x7a/0x590
: [<c06114ea>] ? inode_has_perm.isra.31.constprop.62+0x3a/0x50
: [<c0612b30>] ? file_has_perm+0xa0/0xb0
: [<c053d958>] ? vfs_write+0xe8/0x160
: [<c0612ec8>] ? selinux_file_ioctl+0x48/0xe0
: [<c054d3c8>] sys_ioctl+0x68/0x80
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
: [<c094af5f>] sysenter_do_call+0x12/0x28
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
Comment 1 Fedora End Of Life 2013-07-03 17:06:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 17:55:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.